.page-footer
  border-top: 4px solid #000
  background-color: #333
  padding: 2rem 0
  color: white

  a
    color: white

  .container
    display: flex
    flex-direction: row

  .container > div
    width: calc(100% / 3)

  .copyright
    color: #ccc
    font-size: .9rem

  .presented
    h5
      font-size: .9em
      color: #666
      margin-top: 0
      margin-bottom: .5em


    ul
      list-style-type: none
      padding-left: 0
      margin: 0

    li
      display: block
      margin-bottom: .5em

    li:last-child
      margin-bottom: 0
      padding-left: 1em

@media screen and (max-width: $device-mobile-width)
    .page-footer
        position: relative

        .container
            flex-direction: column-reverse

            .copyright, .presented
                text-align: center

            .copyright
                background: #000
                position: absolute
                bottom: 0
                left: 0
                width: 100%
                margin-bottom: 0
                padding: .5em
                box-sizing: border-box

            .presented h5
                display: none

            > div
                width: 100%
                margin-bottom: 1em
